/******************************************************************
  Cтиль к скрипту: 
 "Всплываюшая таблица с вкладками, в топике, с инфой о персонаже"
******************************************************************/
/*Стиль иконки в мини-профиле*/
img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  /*border-radius:50%;*/
  position:absolute;
  text-align:left!important;
}
/* Затемняющий фон */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}
/*Подвижка иконки закрытия таблички*/
.my-tabs > img.close {
 float:right;
    margin: 8px 374px -0px 0px !important;
    width: 27px;
    cursor: pointer;
    background-color: transparent;
}
/* Корневой таб(UL) */
.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;
}
/* Стиль "Ушка" вкладок */
.my-tabs>span{
    display: none;
}

/* Стиль вкладки(LI)*/
.my-tabs>.tab-a{
width: 620px;
    height: 490px;
    position: relative;
    z-index: 1;
    display: none;
    overflow-y: hidden;
    overflow-x: hidden;
    text-align: center;
    vertical-align: middle;
    margin: 30px 120px;
}
/*Отступ контента вкладки сверху*/
.tab-a .post-content{
 margin-top:1.4em;
 text-align:left;
 display:inline-block;
}